Subject: Mo parameters for EHMO calculation

From: [email-masked] (Bonvoisin Jacques)
Date: Mon, 11 Dec 1995 18:28:20 +0100 (GMT+0100)

Hi CCL'ers
	Can someone tell me where I can find the Charge Iteration
Parameters for Molybdenum in order to perform Extended Huckel cal-
culations ?
	Thanks to everyone.
-- 
+----------------------------------------------------------------+
|     Jacques  BONVOISIN                                         |
|       CNRS/CEMES-LOE           Tel  :  +33 62 25 78 52         |
|     29 , rue Jeanne Marvig     Fax  :  +33 62 25 79 99         |
|     F-31055 Toulouse Cedex     Email: [email-masked]        |
+----------------------------------------------------------------+